body{

margin:0;
font-family:Arial;
background:linear-gradient(135deg,#020024,#090979,#00d4ff);
color:white;
text-align:center;

}

.logo{

margin-top:40px;
font-size:28px;
letter-spacing:2px;

}

.main{

width:320px;
margin:auto;

}

.stats{

display:flex;
justify-content:space-between;
margin-top:20px;

}

.box{

background:#0a1b2e;
padding:10px;
border-radius:8px;
width:48%;
box-shadow:0 0 10px #00fff7;

}

.card{

background:#07121f;
margin-top:25px;
padding:25px;
border-radius:10px;
box-shadow:0 0 15px #00fff7;

}

label{

display:block;
margin-top:10px;

}

select{

width:100%;
padding:10px;
margin-top:5px;
border-radius:6px;
border:none;

}

button{

width:100%;
padding:12px;
margin-top:15px;
background:#00fff7;
border:none;
font-size:16px;
border-radius:6px;
cursor:pointer;

}

#result{

margin-top:20px;
font-size:24px;
font-weight:bold;

}

#timer{

font-size:20px;
margin-top:10px;

}